AMSTERDAM - Gebruikers van webbrowser Internet Explorer 6 (IE6) worden vanaf maart steeds meer uitgesloten van de diensten van Google.

Dat heeft het internetbedrijf dit weekeinde bekendgemaakt. IE6 dateert van 2001, en is op gebied van functionaliteit en veiligheid sterk verouderd. Ook Microsoft zelf roept gebruikers al geruime tijd op om te upgraden naar versie 7 of 8 van de browser.

Toch is de software nog altijd in zwang, vooral bij zakelijke klanten. Veel bedrijven gebruiken interne applicaties waarvan de werking is gebaseerd op IE6.

Webdiensten

Daar staat echter tegenover dat steeds meer online software gebaseerd is op functionaliteit die de stokoude browser niet of niet goed ondersteunt. Google biedt veel van zulke diensten aan, zoals online kantoorsoftwarepakket Google Docs, maildienst GMail of kaartensite Google Maps.

Er is het internetbedrijf dus veel aan gelegen om gebruikers te bewegen afscheid van IE6 te nemen en modernere webbladersoftware te installeren. Google lanceerde daartoe vorig jaar zelfs een eigen webbrowser, Chrome.

YouTube

Vanaf maart staakt het bedrijf de ondersteuning voor IE6 in steeds meer van zijn diensten, te beginnen met Google Docs en hostingdienst Google Sites. "Het is mogelijk dat daardoor kernfunctionaliteit - en nieuwe mogelijkheden - in deze producten niet meer werken in oudere browsers", waarschuwt Google in een aankondiging.

Google startte eerder al een campagne op zijn videosite YouTube. Bezoekers die daar met IE6 een filmpje proberen te bekijken, krijgen een oproep om een modernere webbrowser te installeren. Het bedrijf prijst de nieuwste versie van Internet Explorer, Firefox of het eigen Chrome aan als alternatieven.

Hackers

Ironisch genoeg zijn er overigens sterke aanwijzingen dat ook Google zelf nog niet volledig is afgestapt van IE6. Afgelopen maand bleek het Chinese hoofdkantoor van het bedrijf slachtoffer te zijn geworden van hackersaanvallen. De computerkrakers maakten daarbij misbruik van lekken in Internet Explorer, die voor zover bekend op dat moment alleen in versie 6 geëxploiteerd konden worden.